local fn = _gn(0xB56BBBCC2955D9CB)
--- Returns when it is safe to start applying changes to cutscene entities.
-- Should always be used for applying components.
-- See [`SET_CUTSCENE_PED_COMPONENT_VARIATION_FROM_PED`](#\_0x2A56C06EBEF2B0D9) and [`REGISTER_ENTITY_FOR_CUTSCENE`](#\_0xE40C1C56DF95C2E8) for an example.
-- This will be true before the cutscene is considered loaded
-- @return Whether you can request assets for cutscene entities, like components.
function Global.CanRequestAssetsForCutsceneEntity()
	return fn(_r)
end
